/*
Theme Name: suzuki-menko_child
Theme URI: https://hashthemes.com/wordpress-theme/total/
Template: total
Version: 1.2.11
*/



*,
h1, h2, h3, h4, h5, h6,
.ht-main-navigation a { font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; }

.clear { clear: both; }

.align-r { text-align: right; }

.page_title_2 {
    font-size: 1.6em;
    font-weight: bold;
    margin-bottom: 20px;
    padding: 10px 15px;
    border-left: solid 5px #3eb134;
}

.page_title_3 {
	font-size: 1.3em;
    font-weight: bold;
    margin-bottom: 20px;
    padding: 10px 15px;
	background: #f2f2f2;
	border-left: solid 5px #3eb134;
}

.page_container {
    overflow: auto;
    margin-bottom: 50px;
}




/** HT **/
#ht-masthead {
    height: 126px;
}

#ht-site-branding {
	padding: 0;
	line-height: 126px;
}

.ht-sticky-header #ht-content {
    padding-top: 0;
}

.ht-sticky-header #ht-masthead {
	position: static;
	border-bottom: none;
	border-top: none;
}

#ht-site-navigation {
	width: 50%;
}

.ht-main-navigation a {
	font-weight: bold;
}



/** FT **/
#ht-colophon {
	border-top: 1px solid #333 !important;
	background: #fff !important;
}

#ht-top-footer,
#ht-colophon a {
    color: #333;
    font-weight: bold;
}

.ht-footer.ht-footer1 {
	margin-left: 0;
}

.ht-footer ul li {
    padding: 2px 0 12px 0;
}

.ht-footer ul li a:hover {
    opacity: 0.8;
}

#ht-bottom-footer {
    color: #fff;
    background: #000;
    font-weight: bold;
}

.company_flex {
	display: -webkit-box;
  	display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify; 
    -webkit-justify-content: space-around; 
    justify-content: space-around;
    margin-bottom: 30px;
}

.company_box {
    text-align: left;
    margin: 10px auto;
}

.company_box address span {
    display: block;
    margin-bottom: 15px;
}

#ht-back-top{
	background: #3eb134;
	height: 40px;
	line-height: 40px;
}



/** TOP **/
h2.ht-section-title {
	position: relative;
	display: inline-block;
	font-size: 1.8em;
	font-weight: bold;
}

h2.ht-section-title:before {
	content: '';
	position: absolute;
	bottom: -25px;
	display: inline-block;
	width: 60px;
	height: 5px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	background-color: #3eb134;
	border-radius: 2px;
}



#ht-featured-post-section {
	background: #fff !important;
	color: #444 !important;
	padding-bottom: 0;
}

.ht-section {
    padding: 60px 0;
}

.hazimari_1 {
    background: url(/wp-content/uploads/images/hazimari_1-karipic.jpg) no-repeat right;
    margin-bottom: 50px;
}

.hazimari_1_txt {
    max-width: 800px;
    width: 100%;
    float: left;
}

.hazimari_2_subttl {
    float: right;
}

.hazimari_2 {
    background: url(/wp-content/uploads/images/hazimari_2-karipic.jpg) no-repeat left;
    margin-bottom: 50px;
}

.hazimari_2_txt {
    max-width: 800px;
    width: 100%;
    float: right;
}

.ht-section-sub-title {
    color: #e9ce86;
    font-size: 1.2em;
    font-weight: bold;
    text-align: center;
    margin: 30px auto;
}

.banner_flex {
	display: -webkit-box;
  	display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify; 
    -webkit-justify-content: space-between; 
    justify-content: space-between;
    margin: 0 auto 30px;
}

.banner_box {
	margin-bottom: 20px;
    padding: 10px;
    width: calc( 100% / 3 );
    text-align: center;
}

.banner_box figcaption {
    padding-top: 10px;
}

.banner_box a:hover {
    opacity: 0.8;
}

#ht-blog-section {
	background: url(/wp-content/uploads/images/bg_news.jpg) no-repeat center;
	background-size: cover;
	padding-bottom: 60px;
}

.ht-blog-wrap {
    margin-left: 0;
    margin-bottom: 40px;
}

.ht-blog-post {
    display: block;
    width: 80%;
    margin: 0 auto;
    float: none;
    border-bottom: 1px solid #333 !important;
    background: rgba(255, 255, 255, 0.4);
}

.ht-blog-post:first-child {
 	border-top: 1px solid #333;
}

.ht-blog-excerpt{
	padding: 10px 10px 10px 50px;
}
.ht-blog-excerpt:hover {
	background: rgba(255, 255, 255, 0.8);
	transition: all 0.3s ease;
}

.ht-blog-excerpt h5 {
    font-weight: 400;
    margin-bottom: 0;
    margin-left: 50px;
    display: inline-block;
    color: #333;
}

.ht-blog-date {
    font-size: 18px;
    color: #333;
    display: inline-block;
    margin-bottom: 0;
}

.more {
    display: block;;
    width: 100px;
    margin: 0 auto;
    text-align: center;
}

.more a {
	display: block;
	color: #fff;
	background: #3eb134;
	font-weight: bold;
	letter-spacing: 0.5em;
    padding: 10px;
}
.more a:hover {
    background: #333;
    color: #fff;
}


address {
	font-style: normal;
}

.top_address {
	text-align: center;
}

.contact_tel {
	font-size: 1.5em;
    font-weight: bold;
    letter-spacing: 0.1em;
    margin: 40px auto;
}

.contact_tel img {
    position: relative;
    width: 40px;
    margin-right: 10px;
    top: -3px;
}

.address_flex {
	display: -webkit-box;
  	display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify; 
    -webkit-justify-content: space-between; 
    justify-content: space-between;
}

.address_box {
    margin: 10px auto;
}

.address_box a:hover {
    opacity: 0.8;
}



/** 会社案内 **/
.company_mark {
    width: 200px;
    float: left;
    margin-right: 10px;
}

.table_border_b,
.table_border_b th,
.table_border_b td {
	border: none;
	padding: 10px 20px;
}

.table_border_b th {
    color: #444;
    background: #fff;
    border-bottom: 1px solid #3eb134;
}

.table_border_b th {
    color: #444;
    background: #fff;
    border-bottom: 1px solid #3eb134;
    width: 30%;
}

.table_border_b td {
    border-bottom: 1px solid #848484;
    text-align: left;
}



/** 取り組み事例 **/
#primary {
    width: 100%;
    float: left;
}

ul.post_archive_list {
    list-style: none;
    margin-left: 0;
    margin-bottom: 50px;
    display: -webkit-box;
  	display: -webkit-flex;
    display: flex;
  	-webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  	-webkit-box-pack: justify; 
    -webkit-justify-content: space-around; 
    justify-content: space-around;
}

.total-hentry {
    width: 33%;
    display: inline-block;
    overflow: hidden;
}

.ht-post-wrapper {
    padding: 20px;
}

.entry-figure + .entry-header {
    margin-top: 0;
}

.entry-header .entry-title {
    font-weight: bold;
}

.entry-figure {
    background: none;
}

.entry-figure a:hover,
.entry-header .entry-title a:hover {
	opacity: 0.7;
}





/** 採用情報 **/
.table_02,
.table_02 th,
.table_02 td {
	padding: 10px 20px;
}

.table_02 th {
	width: 30%;
}

.table_02 td {
	text-align: left;
}





/** 製麺機械 **/
/** 加工設備 **/
.picture_area_1 {
	margin-bottom: 50px;
}

.picture_area_flex {
	display: -webkit-box;
  	display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 50px;
}

.picture_area_box {
    width: calc( 100% / 3 );
    padding: 10px;
}

table,
th,
td {
	border: 1px solid #848484;
	border-collapse: collapse;
	padding: 5px;
}

table {
	margin-bottom: 50px;
	table-layout: fixed;
    width: 100%;
}

th {
    color: #fff;
    background: #3f3f3f;
}

td {
    text-align: center;
}



/** SP **/
@media screen and (max-width: 768px){
	#ht-site-navigation {
	    float: none;
	}
	h2.ht-section-title {
	    font-size: 1.5em;
	}
	.banner_box {
		width: 100%;
	}
	.ht-blog-post {
	    width: 100%;
	}
	.ht-blog-excerpt {
		padding: 10px;
	}
	.ht-blog-date {
	    display: block;
	    text-align: center;
	}
	.ht-blog-excerpt h5 {
	    margin-left: 0;
	    display: block;
	    text-align: center;
	}
	.company_box {
		padding-bottom: 10px;
	    border-bottom: 1px solid #fff;
	}
	.total-hentry {
	    width: 100%;
	    display: block;
	}
}


@media screen and (max-width: 1000px) {
	.toggle-bar {
	    top: 34px;
	    right: 15px;
	}
	.ht-main-navigation .ht-menu {
	    top: 105px;
	    background: #000 !important;
	}
	.ht-main-navigation a {
		border-bottom: 1px solid rgba(255, 255, 255, 0.15);
	}
}


@media screen and (min-width: 1501px) {
	.no-pc {
		display: none;
	}
}


@media screen and (max-width: 1500px) {
	.hazimari_1,
	.hazimari_2 {
		background: none;
	}
	.hazimari_1_txt,
	.hazimari_2_txt {
		float: none;
	    margin: 0 auto;
	}
	.hazimari_img {
		display: block;
    	margin: 0 auto;
	}
}












